Loading...
Searching...
No Matches
jni::TagTraits< Tag, Enable > Struct Template Reference

`#include <tagging.hpp>`

## Public Types

using | SuperType = Object<typename SuperTag<Tag>::Type>
using | UntaggedType = jobject

## Member Typedef Documentation

## SuperType

template<class Tag, class Enable = void>

using jni::TagTraits< Tag, Enable >::SuperType = Object<typename SuperTag<Tag>::Type>

## UntaggedType

template<class Tag, class Enable = void>

using jni::TagTraits< Tag, Enable >::UntaggedType = jobject

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/tagging.hpp